cURL
curl --request GET \ --url https://api.nuwebgroup.com/webhooks/resale-payout-failed \ --header 'Authorization: Bearer <token>'
{ "company": { "id": 1, "name": "Tony's Tickets" }, "order": { "id": 1, "reference": "RO3PMNGE1N", "status": "expired", "total": 110, "paid": 110 }, "currency": { "symbol": "Β£", "code": "GBP" }, "customer": { "id": 101, "name": "John Doe", "email": "john@example.com" }, "billingAddress": { "original_order_item_id": 923, "resale_order_id": 421, "resale_order_item_id": 1234, "resale_order_item_base_price": 9565 } }
Documentation IndexFetch the complete documentation index at: https://docs.nuwebgroup.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.nuwebgroup.com/llms.txt
Use this file to discover all available pages before exploring further.
The 'Bearer' token can be obtained from the token management interface or via the login endpoint using your admin user credentials.
Order ID
Success.
The response is of type object.
object